<IfModule mod_rewrite.c>
    Options -MultiViews
    RewriteEngine On
    RewriteCond %{REQUEST_FILENAME} !-f
    RewriteRule ^(.*)$ index.php [QSA,L]
</IfModule>

<IfModule !mod_rewrite.c>
    <IfModule mod_alias.c>
        RedirectMatch 302 ^/$ /index.php/
    </IfModule>
</IfModule>

#SetEnvIf Host besancon.placedulocal.fr passreq
#AuthType Basic
#AuthName "Password Required"
#AuthUserFile /home/placedulocal/config/apache/.htpasswd
#Require valid-user
#Order allow,deny
#Allow from all
#Deny from env=passreq
#Satisfy any
